/******************************************************************************
 *  Headerdatei Protokol.H
 *  Deklariert die Funktion Protokoll() fr das Programm GalAsm, den Logic-
 *  Compiler / -Assembler zur Erstellung einer JEDEC-Datei
 *  fr die GAL-Programmierung.
 *
 *  Version               1.0
 *  Erstellt am           16.08.1990
 *  Letzte nderung am    10.12.1990
 *  Verwendeter Compiler: Lattice C for Atari ST, Ver 3.04
 *
 *  (c) Volker Bosch, Kaiserstrae 49, 7000 Stuttgart 70, (0711)454859
 *
 *  Bentigte Headerdateien: GalAsm.H      Makros und Def. der Var.'typen
 *                           GalGlVar.H    Deklaration der globalen Variablen
 *
 *  Bentigte C-Module:      GalGlVar.C    Definition der globalen Variablen
 *
 *****************************************************************************/


/*--------------------------------------------------------------------------
 |  Funktion Protokoll()
 |  Schreibt alle internen Informationen und Daten in eine Textdatei.
 |  Fehlercodes:
 */
#define  PROTOKOLL_ERR   60000L    /* Basis-Fehlernummer von Protokoll() */
/*
 *--------------------------------------------------------------------------*/
extern long Protokoll(char *);

