/******************************************************************************
 *  Datei PrtError.H
 *  Deklariert die Funktion PrintErrorTxt() fr GalAsm, den Logic-Compiler / -
 *  Assembler zur Erstellung einer JEDEC-Datei fr die GAL-Programmierung.
 *
 *  Version               1.1
 *  Erstellt am           10.12.1990
 *  Letzte nderung am    22.12.1990
 *  Verwendeter Compiler: Lattice C for Atari ST, Ver 3.04
 *
 *  (c) Volker Bosch, Kaiserstrae 49, 7000 Stuttgart 70, (0711)454859
 *
 *****************************************************************************/

/*-------------------------------------------------------------------------
 | Funktion PrintErrorTxt(FehlerNr)
 | Zeigt den zur Fehlernummer <FehlerNr> gehrenden Text aus der Fehlertext-
 | datei <ERR_DAT_NAM> an, falls die Datei in der Funktion main() geffnet
 | wurde und der Eintrag fr die entsprechende Fehlernummer existiert.
 | Rckgabewert: Keiner.
 *--------------------------------------------------------------------------*/
extern void PrintErrorTxt(int);

